<?php
$z[0]=Array("field","信托投资方式",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","信托投资的方式可分为两种，一种是参与经营的方式，另一种方式是合作方式，称为契约式投资，即仅作资金投入，不参与经营管理。",55,217);
$z[1][4]['name']="description";
$z[2]=Array("field","信托投资的两种基本方式",219,279);
$z[2][4]['name']="title";
$z[3]=Array("field","",281,320);
$z[3][4]['name']="writer";
$z[4]=Array("field","",322,361);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　信托投资的方式可分为两种：</p>\r\n<p>　　一种是参与经营的方式，称为股权式投资，即由信托投资机构委派代表参与对投资企业的领导和经营管理，并以投资比例作为分取利润或承担亏损责任的依据。</p>\r\n<p>　　另一种方式是合作方式，称为契约式投资，即仅作资金投入，不参与经营管理。这种方式的投资，信托投资机构投资后按商定的固定比例，在一定年限内分取投资收益，到期后或继续投资，或出让股权并收回所投资金。金融信托投资机构在对生产企业投资、以及在对金融性公司投资时常用以下几种方式：</p>\r\n<p>　　(1)长期合作投资。投资者在投资时，不需事先与合作者商定投资回收的日期，而作为投资企业的长期合作者，只要投资的企业生产经营正常，投资合作关系就一直存在。</p>\r\n<p>　　(2)定期合作投资。定期合作投资是投资者投资时事先商定投资期限，在合作投资期间，投资者按照投资比例分享经营收益、承担经营风险。</p>\r\n<p>　　(3)固定分红投资。投资者在投资时，事先商定在一定的时间内固定的利润分成数额。(4)保息分红投资。保息分红投资是投资者在投资时，事先商定由合资企业在投资期间、按照信托投资公司所投资金额定期支付利息。</p>",363,1374);
$z[5][4]['name']="body";
$z[6]=Array("field","",1376,1416);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1418,1457);
$z[7][4]['name']="litpic";

?>